[IMAGECONVERTER_FRENCH]

[FRM_MAIN]
FrmMain.MenFile="Fichier"
FrmMain.MenAddFile="Ajouter des fichiers"
FrmMain.MenAddFolder="Ajouter un dossier"
FrmMain.MenConvert="Convertir"
FrmMain.MenProperties="Propriétés"
FrmMain.MenQuit="Quitter"

FrmMain.MenEdit="Éditer"
FrmMain.MenSelectAll="Tout sélectionner"
FrmMain.MenInvertSelection="Inverser sélection"
FrmMain.MenRemove="Supprimer"
FrmMain.MenClear="Clair"

FrmMain.MenView="Affichage"
FrmMain.MenSortBy="Classer par"
FrmMain.MenSortByNameAscending="Nom (croissant)"
FrmMain.MenSortByNameDescending="Nom (décroissant)"
FrmMain.MenSortByTypeAscending="Type (croissant)"
FrmMain.MenSortByTypeDescending="Type (décroissant)"
FrmMain.MenSortBySizeAscending="Dimension (croissant)"
FrmMain.MenSortBySizeDescending="Dimension (décroissant)"
FrmMain.MenSortByDateAscending="Date (croissant)"
FrmMain.MenSortByDateDescending="Date (décroissant)"
FrmMain.MenThumbnails="Miniatures"
FrmMain.MenRefresh="Rafraîchir"
FrmMain.MenOptions="Options"
FrmMain.MenLanguage="Langage"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Aide"
FrmMain.MenInfo="Info"

FrmMain.LblImages="Images à convertir:"
FrmMain.LisFiles0="Nom"
FrmMain.LisFiles1="Type"
FrmMain.LisFiles2="Taille"
FrmMain.LisFiles3="Date"
FrmMain.LisFiles4="Chemin"
FrmMain.BtnAddFile="Fichier"
FrmMain.BtnAddFolder="Dossier"
FrmMain.BtnRemove="Supprimer"
FrmMain.BtnClear="Clair"
FrmMain.BtnStop="Stop"

FrmMain.TabConvertOptions="Conversion"
FrmMain.ChkTargetFormat="Format de sortie"
FrmMain.ChkChangeSize="Redimensionner l'image"
FrmMain.LblChangeSizeWidth="Largeur (Pixel)"
FrmMain.LblChangeSizeHeight="Hauteur (Pixel)"
FrmMain.ChkChangeSizeAspectRatio="Agrandir le fond"
FrmMain.ChkChangeSizeForce="Ignorer la rotation"
FrmMain.ChkCrop="Découper"
FrmMain.LblCropLeft="À gauche"
FrmMain.LblCropRight="À droite"
FrmMain.LblCropTop="Vers le haut"
FrmMain.LblCropBottom="Vers le bas"

FrmMain.TabEffectOptions="Effet"
FrmMain.ChkRotatePictures="Tourner les images"
FrmMain.ChkEffect1="Effet 1"
FrmMain.CbbEffect1_0="Miroir"
FrmMain.CbbEffect1_1="Symétrie verticale"
FrmMain.CbbEffect1_2="Accentuer la netteté"
FrmMain.CbbEffect1_3="Flouter"
FrmMain.CbbEffect1_4="Relief"
FrmMain.CbbEffect1_5="Négatif"
FrmMain.CbbEffect1_6="Normaliser"
FrmMain.CbbEffect1_7="Solariser"
FrmMain.CbbEffect1_8="Noir et blanc"
FrmMain.CbbEffect1_9="Permuter les couleurs"
FrmMain.CbbEffect1_10="Aléatoire"
FrmMain.CbbEffect1_11="Sépia"
FrmMain.CbbEffect1_12="Rouge sépia"
FrmMain.CbbEffect1_13="Vert sépia"
FrmMain.CbbEffect1_14="Bleu sépia"
FrmMain.CbbEffect1_15="Rose sépia"
FrmMain.ChkEffect2="Effet 2"
FrmMain.ChkEffect3="Effet 3"

FrmMain.TabFileOptions="Options de fichier"
FrmMain.ChkTargetFolder="Enregistrer dans ..."
FrmMain.ChkFileName="Changer le nom"
FrmMain.LblJPEGQuality="JPEG Qualité"
FrmMain.ChkConfirmation="Confirmer remplacement"
FrmMain.ChkRemoveSources="Enlever les images source (liste)"
FrmMain.ChkAddResults="Ajouter les images résultat (liste)"

FrmMain.m_sMScanning="Balayage"
FrmMain.m_sMLoadingThumbnails="Chargement des miniatures"
FrmMain.m_sMConverting="Conversion"
FrmMain.m_sMConvertingErrors="Échec de la conversion de {0} fichiers."
FrmMain.m_sMConvertingFileExists="Le fichier {0} existe déjà. Écraser?"
FrmMain.m_sMAllTypes="Tous les types"

[FRM_OPTIONS]
FrmOptions.Caption="Options"
FrmOptions.TabProgramSettings="Paramètres du programme"
FrmOptions.ChkScrollToLast="Faire défiler jusqu'à la dernière"
FrmOptions.ChkVirtualListView="Vue de liste virtuelle"
FrmOptions.ChkUseInternalPreview="Utiliser l'aperçu interne"
FrmOptions.ChkClipboardAsText="Couper/copier/coller sous forme de texte"
FrmOptions.LblColors="Couleurs"
FrmOptions.PnlColorEditFont="Police de la zone de saisie"
FrmOptions.PnlColorEdit="Arrière-plan de la zone de saisie"
FrmOptions.PnlColorButtonFont="Police du bouton"
FrmOptions.PnlColorButton="Arrière-plan du bouton"
FrmOptions.PnlColorControlFont="Police de contrôle"
FrmOptions.PnlColorForm="Fond du formulaire"
FrmOptions.PnlColorPanel="Arrière-plan du panneau"
FrmOptions.BtnColorsReset="Réinitialiser/mode sombre"
FrmOptions.LblFont="Police"
FrmOptions.BtnFontReset="Réinitialiser"

FrmOptions.TabImageSettings="Paramètres d'image"
FrmOptions.LblThumbnailSize="Taille de la miniature"
FrmOptions.ChkThumbnailsLoadRaw="Mode brut"
FrmOptions.ChkRotateByImageProperties="Rotation par propriétés d'image"
FrmOptions.ChkUseImageProperties="Utiliser les propriétés de l'image"
FrmOptions.LblImageBackgroundColor="Couleur de l'arrière plan"
FrmOptions.LblImageTransparentColor="Couleur transparente"
FrmOptions.ChkImageUseTransparency="Utiliser la transparence"
FrmOptions.ChkUseImageMagick="Utilisez ImageMagick"
FrmOptions.LblInputFileTypes="Types de fichiers d'entrée"
FrmOptions.LblOutputFileTypes="Types de fichiers de sortie"
FrmOptions.LblASCIICharacters="Caractères ASCII"

FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Annuler"

[FRM_LANGUAGE]
FrmLanguage.Caption="Sélectionner langage"
FrmLanguage.LblLanguage="Langue actuelle"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Annuler"

[FRM_PROPERTIES]
FrmProperties.Caption="Propriétés"
FrmProperties.LblFileName="Nom du fichier"
FrmProperties.LblPath="Chemin"
FrmProperties.LblType="Type"
FrmProperties.LblSize="Taille"
FrmProperties.LblDate="Date"
FrmProperties.LblCharset="Jeu de caractères"
FrmProperties.BtnCopy="Copier"
FrmProperties.BtnOK="OK"

[FRM_PREVIEW]
FrmPreview.PopNext="Suivant"
FrmPreview.PopPrevious="Précédent"
FrmPreview.PopCopy="Copier"
FrmPreview.PopSaveAs="Enregistrer sous"
FrmPreview.PopPrint="Imprimer"
FrmPreview.PopClose="Quitter"
FrmPreview.m_sMFailedToSave="Échec de l'enregistrement du fichier {0}!"

[FRM_PRINT]
FrmPrint.Caption="Aperçu avant impression"
FrmPrint.LblLocation="Lieu"
FrmPrint.CbbLocation0="En haut à gauche"
FrmPrint.CbbLocation1="En haut à droite"
FrmPrint.CbbLocation2="Au centre"
FrmPrint.CbbLocation3="En bas à gauche"
FrmPrint.CbbLocation4="En bas à droite"
FrmPrint.LblZoom="Zoom"
FrmPrint.ChkTitle="Titre"
FrmPrint.BtnPrinter="Imprimantes"
FrmPrint.BtnPrint="Imprimer"
FrmPrint.BtnOK="OK"
FrmPrint.m_sMNoPrinter="Échec de l'impression!"
FrmPrint.m_sMPrintFailed="Aucune imprimante disponible!"

[FRM_MESSAGEBOX]
FrmMessageBox.m_sMError="Erreur"
FrmMessageBox.m_sMWarning="Attention"
FrmMessageBox.m_sMInformation="Information"
FrmMessageBox.m_sMConfirmation="Confirmation"
FrmMessageBox.BtnOK="OK"
FrmMessageBox.BtnYes="Oui"
FrmMessageBox.BtnYesToAll="Oui à tous"
FrmMessageBox.BtnNo="Non"
FrmMessageBox.BtnNoToAll="Non à tous"
FrmMessageBox.BtnCancel="Annuler"
FrmMessageBox.MenCopy="Copier"

[FRM_INFO]
FrmInfo.Caption="Info"
FrmInfo.PopCopy="Copier"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Aide"
FrmHelp.MemHelp="Alternate Image Converter

This is a simple tool to convert image files to another format, change their
sizes and/or apply some effects to them. Simply add images to the list and
choose some options to be applied and finally select 'Convert'.

Note: The file name may contain %C%-%CCCCCCCC% for a counter, %F%-%FFFFFFFF%
for the folder name, %N%-%NNNNNNNN% for the old file name and %D% for the date.

Menu commands:

File
-> Add file- adds file(s) to the list.
-> Add folder - adds folder content to the list.
-> Convert - Starts the converting process.
-> Exit - Closes the program.
Edit
-> Select all - Selects all images.
-> Invert selection - Inverts the selection of images.
-> Remove - Removes selected images from the list.
-> Clear - Clears the list.
View
->Sort by - Sorts the list.
->Thumbnails - Enables/disables thumbnails.
->Language - Switches the language.
"
FrmHelp.BtnOK="OK"